RubyGems Navigation menu

standard-rails 1.0.2

A Standard plugin that adds Rails-specific rules to Standard

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.2 - January 08, 2024 (11.0 KB)
  2. 1.0.1 - January 08, 2024 (11.0 KB)
  3. 1.0.0 - December 27, 2023 (11.0 KB)
  4. 0.2.0 - September 08, 2023 (17.0 KB)
  5. 0.1.0 - April 28, 2023 (17.0 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (2):

lint_roller ~> 1.0
rubocop-rails ~> 2.23.1

业主:

推送:

作者:

  • Justin Searls

SHA 256 校验和:

303931f61fb3bf3a16c489aa31e66bb7cc6a27934bad5ab19059a10b5e00b568

下载总量 818,961

这个版本 343,283

许可:

MIT

需要的 Ruby 版本: >= 2.7.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: